<!DOCTYPE html>
 <html>
 <head>
 	<title>Nexus Docs</title>
 	<link rel="stylesheet" href="https://unpkg.com/@highlightjs/cdn-assets@11.8.0/styles/default.min.css">
<script src="https://unpkg.com/@highlightjs/cdn-assets@11.8.0/highlight.min.js"></script>

<!-- syntax highlighting library. -->
<script src="https://unpkg.com/@highlightjs/cdn-assets@11.8.0/languages/go.min.js"></script>

<script>hljs.highlightAll();</script>
 </head>
 <body>
 	<h1>getting started</h1>
 	<div class="paragraph-one">
 	  <p>getting started with nexus is fairly simple to do</p>
 	  <p>it doesnt involve doing to much but it does require a linux system</p>
 	  <p>being comfortable with the commandline would also help but isnt required</p>
 	  <hr>
 	</div>
 	<div class="code-block-one">
 		<h4>setting Nexus up!</h4>
      <pre><code class="language-bash">git clone https://github.com/JohnTeBrown/Nexus-Target-Verifier.git</code></pre>
      <p>clone the repo like above and follow the steps below</p>
      <br>
      <pre><code class="language-bash">sudo apt-get install cmake -y</code></pre>
      <p>then run the commands below to finish the installation process</p>
      <pre><code class="language-bash">sudo cmake CMakeLists.txt</code></pre>
 	</div>
 	<div class="paragraph-two">
 		<p>and there you have it... you have installed and setup nexus</p>
 		<p>a extracted version of Nexus should be on your Desktop.</p>
 	</div>
 </body>
 </html>